body {
    background-color: #000000;
    font-family: 'Arvo';
}
h1,h2 {
    text-align: center;
    font-size: 50px;
    font-weight: 700;
}
.testimonials-headline,
.how-to-headline {
    margin-bottom: 40px;
}
.tsl-style p{
    margin-top:30px;
    font-weight: 600;
    font-size: 24px;
    line-height:140%;
   
    }
.img-margin{
    margin-top:15px;
    margin-bottom:20px;
    }
.tsl-style h1{
    color:darkred;
    margin-top:30px;
    margin-bottom:20px;
    }
    	
.tsl-style li{
    font-size: 28px;
    color: darkred;
    }
.how-to-headline {
    padding-top: 20px;
    padding-bottom: 40px;
}
.headline-img{
	margin-top:50px;
	margin-bottom:30px;
}
.main-headline{
	margin-top:20px;
	margin-bottom:20px;
	color:#000000;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #c3a175;
    -webkit-text-fill-color: #000000;
   font-family: 'Open Sans', sans-serif;
   font-size:45px;
   font-weight:700;
	
}
.row-padding{
	padding-top:20px;
}
.h1-img{
	margin-top:20px;margin-bottom:20px;
}
.how-to-img {

    margin-top: -250px;
}
.top-bg {
    background: url("http://blackoutusa.com.s3.amazonaws.com/diymagicmachine/top_bg.jpg") no-repeat center top scroll;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    
}
.grey-bg {
    background: #f5f5f5 repeat;
    margin-bottom: 45px;
    padding: 0 20px 20px 20px;
}
.row6 p {
    text-align: center;
    font-weight: 600;
    font-size: 28px;
    padding-bottom: 250px;
}
.row7 p {
    text-align: center;
    font-weight: 600;
    font-size: 28px;
    padding: 20px;
}
.quote-img {
    position: relative;
    top: -20px;
}
.grey-bg p {
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
}
.testimonial-name {
    padding-top: 25px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
}
.container-fluid {
    background-color: #fff;
}

.special-items {
    margin-top: 20px;
    font-family: 'Arvo';
    font-size: 25px;
}
.row2{
	margin-top:10px;
	margin-top:5px;
}
.row3,
.row4,
.row5,
.row6,
.row7,
.row8,
.row9,
.row10,
.row11,
.row12,
.row13
{
    margin-top: 25px;
    margin-bottom: 20px;
}
.row14 {
	 margin-top: 25px;
	
}
.col-centered {
  float: none;
  margin: 0 auto;
}
.row14{
	background:#000000 repeat;
}
.row14 p {
	font-family:'Open Sans', sans-serif;
	text-decoration:italic;
	font-weight:500;
	line-height:120%;
	text-align:center;
	color:#8e8e8e;
}
.row14 a {
	font-size:16px;
	font-weight:700;
	color:#8e8e8e;
	font-family:'Open Sans', sans-serif;
}
.qa-box{
	background:#fff repeat;
	padding-left:25px;
	margin-top:15px;
}
.question {
	font-size:22px;
	font-family:'Open Sans', sans-serif;
	font-weight:700;
	padding-top:25px;
}
.answer {
	font-size:20px;
	font-family:'Open Sans', sans-serif;
	font-weight:normal;
	padding-top:25px;
	line-height:140%;
	padding-bottom:30px;
}
.q-and-a{
	padding-top:25px;
	padding-bottom:25px;
	word-wrap:break-word;
}
.bonus-free-headline{
	padding-top:40px;
	padding-bottom:20px;
}
.img-guarantee{
	margin-top:30px;
}
.row3,.row9,.row11,.row12 {
    background: #f7f7f7 repeat;
}

.row10{
	background:#fafaea repeat;
    padding-bottom: 350px;
}
.free-bonus-img{
	margin-top:-350px;
}

.row11 h2{
	text-align:left;
	
}
.row11 p{
	font-size:27px;
	font-weight:700px;
	margin-top:40px;
}
.product-bundle{
	margin-bottom:30px;
	margin-top:40px;
}
.buy-button-2{
	padding-top:20px;
	padding-bottom:40px;
}
.row6,
.row7 {
    background: #f3fdf9 repeat;
}

.outside-bg {
    position: relative;
    top: -35px;
}
.row12, .row13 {
	
	padding-bottom:40px;
}
.top-margin{
	margin-top:30px;
}
.row13 h3 {
	text-align:center;
	font-family:"Open Sans", sans-serif;
	font-weight:normal;
	
	
}

.row13 a {
	color:#000000;
	font-weight:700;
	word-wrap:break-word;
}
li {
    /* list-style-image: url('../img/adwords-lp/2.png');*/
    
    line-height: 130%;
    padding-top: 15px;
    padding-left: 55px;
}
ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    white-space: pre-line;
}
ul li {
    display: inline-block;
    background: url('../img/adwords-lp/2.png') 0 center no-repeat;
}
.program-details li {
    padding-left: 60px;
}
.program-headline{
	color:#000000;
}
.headline-color{
	color:#7e7e20;
}
.col-footer{
	text-align:center;
}
.w3-container{
	margin-bottom:45px;
}

@media (min-width: 768px) {
    .col-sm-6 {
        width: 49% !important;
    }
    .program-details li {
		padding-left:70px !important;
	}

     .fake-height{
     height:200px;}
     
     
}
@media (min-width: 1024px) {
	 .fake-height{
     height:100px;}
}

@media (min-width:768px) {
	.top-bg{
    height:100%;
   
     }
   
}
@media(min-width:320px) {
	
	   #vsl_player{
		height:147px;
	}
}
@media(min-width:360px) {
	
	   #vsl_player{
		height:170px;
	}
}
@media(min-width:375px) {
	
	   #vsl_player{
		height:178px;
	}
}
@media(min-width:384px) {
	
	   #vsl_player{
		height:182px;
	}
}
@media(min-width:411px) {
	   #vsl_player{
		height:199px;
	}
}
@media(min-width:435px) {
	   #vsl_player{
		height:211px;
	}
}
@media(min-width:480px) {
	
	   #vsl_player{
		height:236px;
	}
}

@media(min-width:568px) {
	   #vsl_player{
		height:285px;
	}
}

@media(min-width:600px) {
	   #vsl_player{
		height:303px;
	}
}
@media(min-width:640px) {
	
	   #vsl_player{
		height:326px;
	}
}

@media(min-width:667px) {
	   #vsl_player{
		height:341px;
	}
}
@media(min-width:731px) {
	   #vsl_player{
		height:378px;
	}
}
@media(min-width:736px) {
	   #vsl_player{
		height:380px;
	}
}


@media(min-width:768px) {
	   #vsl_player{
		height:287px;
	}
}



@media (min-width:1024px){
	
 #vsl_player{
		height:464px;
	}
	.top-bg{
	height: 720px;}
	
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	 #vsl_player{
		height:380px;
	}
	.headline-img{margin-top:45px !important;}
	
}


@media(max-width:420px) {
	.headline-img {
	margin-top:30px;}
	
}
@media(max-width:320px) {
	h1,h2{
	font-size:40px;}
	h3{
	font-size:35px;}
	h4{
	font-size:25px;}
	.rc-anchor-normal {
	width:80%!important;}
}

@media(min-width:1024px) {
	.headline-img {
	  margin-top:10px;}
}
@media(min-width:1280px) {
		.headline-img {
	  margin-top:40px;
	  margin-bottom:20px;}
}

/*statics section*/

  .footer-statics {
          background:#2a2730;
        }
 .footer-statics p {
        margin-top:30px; line-height:1.5em;}
        .statics-main-container{
        font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif; font-size:22px; line-height:120%;
        }
  .statics-container{
        padding-bottom:70px;padding-top:40px;
        }
        .statics-h2{
        margin-top:40px; margin-bottom:35px;
        }
 .url-property{
        word-wrap:break-word;}
        
.statics-footer{
        margin-top:70px;color:#99979c;text-align:center;font-size:14px;font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
        
        }
.statics-footer a{
            font-size: 16px;
	    font-weight: 700;
	    color: #8e8e8e;
	    font-family: 'Open Sans', sans-serif;}
	    
@media(max-width:410px) {
	
.row13 a {

    font-size: 19px;
}
}

@media (min-width: 1200px) {
	
	.container-downsell {
    width: 970px !important;
}
	
}



